html,
body {
  margin: 0;
  padding: 0;
}

body{
    background: rgb(57,148,255);
    background: radial-gradient(circle, rgba(57,148,255,1) 15%, rgba(78,0,255,1) 100%);
    height: 100vh;
    width: 100vw;
}

* {
    box-sizing: border-box;
}

a{
    color: #ffb5df;
}

.pixel{
    image-rendering: pixelated;
}


#content{
    background-image: url("checker.png");
    width: 100%;
    height: 100%;
    font-size: 20px;
    position: fixed;
    display: flex;
    justify-content: center;
    padding: 20px;
}

#text{
    overflow-y: auto;
    height:100%;
    width: 90%;
    text-align: center;
    color: #ffb5df;
    background: #250030aa;
    border: solid 4px;
    border-image-source: url(pretty2.jpg);
    border-image-slice: 60 30;
    padding: 20px;
}


.divbox{
    border-image-source: url(pretty2.jpg);
    border-top: solid 4px;
    border-bottom: solid 4px;
    border-image-slice: 60 30;
    width: 80%;
    padding: 30px;
    margin-left: auto;
    margin-right: auto;
}

/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ffb5df55;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffb5df55;
}
